Subject: FVWM: Re: Slashdotted

From: Tavis Ormandy <[email-masked]>
Date: Fri, 30 Jul 2004 18:43:54 +0100

On Fri, Jul 30, 2004 at 05:28:41PM +0100, Tavis Ormandy wrote:
> On Fri, Jul 30, 2004 at 09:45:03AM -0500, Jason L Tibbitts III wrote:
> > I noticed that traffic to the web site was rather high yesterday.
> > Today I noticed the Newsforge article:
> > http://www.newsforge.com/article.pl?sid=04/07/18/1937231
> > 
> > Congrats to everyone.
> > 
> 
> There was an article about fvwm in a recent german linux magazine, I 
> don't speak german, but there is something about it here:
> http://www.linux-user.de/ausgabe/2004/08
> 
> RvB from #fvwm wrote the article, I believe :)
> 

Oh, an english translation is available for free here:
http://www.linux-magazine.com/issue/46/FVWM.pdf

-- 
-------------------------------------
[email-masked] | finger me for my gpg key.
-------------------------------------------------------
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].